AsterNet Class Library (Sandcastle documentation)

| AtxferAction Constructor (String, String, String, String)

Attended transfer.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AtxferAction(
    	string channel,
    	string exten,
    	string context,
    	string priority
    )

    Public Sub New (
    	channel As String,
    	exten As String,
    	context As String,
    	priority As String
    )

    public:
    AtxferAction(
    	String^ channel,
    	String^ exten,
    	String^ context,
    	String^ priority
    )

    new :
            channel : string *
            exten : string *
            context : string *
            priority : string -> AtxferAction

#### Parameters

channel
  Type: System
  String
  Transferer's channel.
exten
  Type: System
  String
  Extension to transfer to.
context
  Type: System
  String
  Context to transfer to.
priority
  Type: System
  String
  Priority to transfer to.

See Also

#### Reference

AtxferAction Class
AtxferAction Overload
AsterNET.Manager.Action Namespace